@charset "gb2312";
/* CSS Document */
/* Íþ°îÍøÂç¿Æ¼¼  www.cnwei.net */

/* header start */
#header_wrap{
	width:100%;
	height:80px;
	overflow:hidden;
	background:url(/templets/default/images/logo_bg.jpg) repeat-x left top;
}
#header{
	margin:0 auto;
	width:1200px;
	height:80px;
	overflow:hidden;
}
#logo{
	margin-top:10px;
	width:400px;
	height:60px;
	overflow:hidden;
}
#language{
	margin-top:25px;
	width:400px;
	height:40px;
	overflow:hidden;
	text-align:right;
}
#search{
	margin-top:6px;
	margin-right:8px;
	width:214px;
	height:30px;
}
#search input{
	float:left;
}
.inp_srh{
	width:175px; 
	height:30px;
	line-height:30px; 
	text-indent:5px;
	color:#999; 
	background:url(/templets/default/images/search.jpg) no-repeat 0 0; 
	border:none;
}
.btn_srh{
	width:39px; 
	height:30px;
	line-height:30px; 
	background:url(/templets/default/images/search.jpg) no-repeat -175px 0; 
	border:none; 
	cursor:pointer;
	color:#fff;
	font-size:12px;
	text-indent:-5000px;
}
#search *{
	vertical-align:middle;
}
/* header end */
/* content start */
.content_wrap{
	padding:15px 0;
	width:100%;
	height:auto;
	overflow:hidden;
	background:url(/templets/default/images/body_bg.jpg) repeat-x left top #dcdcdc;
}
.content{
	margin:0 auto;
	width:1200px;
	height:auto;
	overflow:hidden;
	background:url(/templets/default/images/i_p_bg.jpg) repeat-x left top #fff;
	border:1px solid #fff;
}
.tit1{
	height:40px;
	border-bottom:1px solid #ddd;
}
.tit1 h2{
	float:left;
	margin-left:10px;
	padding-left:20px;
	background:url(/templets/default/images/ico1.png) no-repeat left center;
	color:#004ea2;
	font:bold 15px/40px "Microsoft YaHei";
}
.tit1 span{
	float:right;
	margin-right:10px;
	color:#999;
	font:12px/40px "SimSun";
}
.tit1 span a{
	color:#999;
}
.tit1 span a:hover{
	color:#090;
}

.content2{
	margin:0 auto;
	width:1202px;
	height:auto;
	overflow:hidden;
}
.con2{
	width:380px;
	height:auto;
	overflow:hidden;
	background:url(/templets/default/images/i_p_bg.jpg) repeat-x left top #fff;
	border:1px solid #fff;
}
.news{
	margin:15px;
	width:350px;
	height:340px;
	overflow:hidden;
}
.news ul{
	margin:0;
	padding:0;
}
.news ul li{
	float:left;
	width:350px;
	height:27px;
	overflow:hidden;
	border-bottom:1px dotted #ddd;
}
.news ul li a{
	float:left;
	display:block;
	width:270px;
	text-indent:10px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	background:url(/templets/default/images/ico4.png) no-repeat left center;
	color:#666;
	font:13px/27px "Microsoft YaHei";
}
.news ul li a:hover{
	color:#004ea2;
	background:url(/templets/default/images/ico4.png) no-repeat left center;
}
.news ul li span{
	float:right;
	display:block;
	color:#999;
	font:11px/27px "Arial";
	-webkit-text-size-adjust:none;
}
.news img{
	margin-bottom:10px;
}
.about{
	margin:15px;
	width:350px;
	height:340px;
	overflow:hidden;
	color:#666;
	font:13px/22px "Microsoft YaHei";
}
.about img{
	margin-bottom:10px;
}
.contact{
	margin:15px;
	width:350px;
	height:340px;
	overflow:hidden;
	color:#666;
	font:13px/22px "Microsoft YaHei";
}
.contact span{
	color:#004ea2;
	font-size:16px;
}
.contact img{
	margin-bottom:10px;
}
/* content end */
/* footer start */
#footer_wrap{
	padding:20px 0 0;
	width:100%;
	height:auto;
	background:url(/templets/default/images/foot_bg.jpg) repeat-x left top #7f7f7f;
	overflow:hidden;
}
#footer{
	margin:0 auto 15px;
	width:1200px;
	height:auto;
	overflow:hidden;
}
#logo_bot{
	width:180px;
	height:auto;
	overflow:hidden;
}
.w700{
	margin-left:50px; width:700px; height:auto; overflow:hidden;
}
.w700 dl{
	float:left; display:block; margin-left:70px; width:700px; height:auto; overflow:hidden;
}
.w700 dl dt{
	margin-bottom:10px; border-bottom:1px dashed #bbb; color:#004ea2; font:bold 18px/40px "Microsoft YaHei";
}
.w700 dl dd{
	float:left; margin-right:12px; width:215px; color:#004ea2; font:16px/28px "Microsoft YaHei";
}
.w700 dl dd a{
	color:#004ea2; font:16px/28px "Microsoft YaHei";
}
.w700 dl dd a:hover{
	color:#f60;
}
#wm{
	width:180px;
	height:auto;
	overflow:hidden; color:#004ea2; font:14px/30px "Microsoft YaHei"; text-align:right;
}
#copyright{
	margin:0 auto;
	padding:10px;
	width:1182px;
	height:auto;
	overflow:hidden;
	background:#fff;
	color:#333;
	font:13px/20px "Microsoft YaHei";
}
/* footer end */
.link{
	margin:0 auto; padding:9px; width:1180px; height:auto; overflow:hidden; border:1px solid #eee; border-bottom:none;
}
.link_l{
	float:left;
	width:70px;
	color:#004ea2;
	font:bold 14px/25px "Microsoft YaHei";
}
.link_r{
	float:right;
	width:1080px;
	line-height:25px;
}
.link_r a{
	margin-right:10px;
	color:#004ea2;
	
}
.link_r a:hover{
	color:#f60;
	text-decoration:underline;
}




/* sub start */
.sub_con{
	height:auto;
	overflow:hidden;
	background:url(/templets/default/images/i_p_bg.jpg) repeat-x left top #fff;
	border:1px solid #fff;
}
.w280{
	width:280px;
}
.w880{
	width:880px;
}
.pro_type{
	margin:5px; width:270px; height:auto; overflow:hidden;
}
.pro_type ul{
	margin:0; padding:0;
}
.pro_type ul li{
	float:left; display:block; margin:1px 0; width:270px; height:32px; 
}
.pro_type ul li a{
	display:block; background:url(/templets/default/images/ico1.jpg) no-repeat 20px center #e6e6e6; text-indent:35px; color:#333; font:14px/32px "Microsoft YaHei"; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;
}
.pro_type ul li a:hover, .pro_type ul li a.cur{
	background:url(/templets/default/images/ico2.jpg) no-repeat 20px center #0061ae; color:#fff;
}

.left_contact{
	margin:5px; width:270px; height:auto; overflow:hidden; color:#666; font:13px/22px "Microsoft YaHei";
}
.left_contact span{
	color:#004ea2; font-size:16px;
}
.sub_contact{
	margin:10px; width:860px; height:auto; overflow:hidden; color:#666; font:13px/24px "Microsoft YaHei";
}


